
body{
    background: rgb(17,0,36);
    background: linear-gradient(-45deg, #af37ff, #9b3ebb, #52d1ff, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: 100vh;
    font-size: 23px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: Bold;
    font-weight: 300;
    
}
.title{
    font-size: 35px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: Bold;
    margin-top: 20px;
    margin-left: 32px;
    margin-right: 2px;
    justify-content: flex-end;
    color: black;
    font-weight: 100;
    letter-spacing: 0.01em;
    margin-left: 15px;
    margin-bottom: 35px;
    text-transform: uppercase;

}
.quadrado
{
    position: absolute;
    box-shadow: 1px 1px 15px black;
    left: 30%;
    margin-top: 80px;
    width: 35%;
    height: 80%;
    background: linear-gradient(-45deg, #af37ff, #9b3ebb, #52d1ff, #23d5ab);
    background-size: 400% 400%;
	animation: gradient 15s ease infinite;
    display:flex;
    flex-direction: row;
    border-radius: 10%;
}
.conteudo{

    color:#0C1415;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-style: Bold;
    margin-top: 80px;
    margin-left: -65%;

}
input{
      appearance: none;
      background-color: none;
      border: 1px solid black;
      line-height: 0;
      font-size: 17px;
      width: 100%;
      display: block;
      box-sizing: border-box;
      padding: 10px 15px;
      border-radius: 60px;
      color:black;
      font-weight: 100;
      letter-spacing:0.01em;
      position:relative;
      z-index: 1;
      
}
.botão{
    margin-top: 35px;
    background-color: white;
    border: 1px solid black;
    line-height: 0;
    font-size: 17px;
    display: inline-block;
    box-sizing: border-box;
    padding: 20px 15px ;
    border-radius: 60px;
    color: black;
    font-weight: 100;
    letter-spacing: 0.01em;
    position: relative;
    z-index: 1;
    
}
form.show-passwords input[type="password"] {
    input-security: none;
  }
  
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
a{
    color:#ffffff;
    text-decoration: none;
}